Subject: Re: board with no RTC

From: Matt Porter <[email-masked]>
Date: Wed, 12 Jan 2005 16:48:09 -0700

On Wed, Jan 12, 2005 at 06:25:45PM -0500, Goforth, Edward wrote:
> We have a 440gx based custom board.  I have learned that it does not
> have a RTC. Has anyone had any success with a board without a RTC, or is
> it even possible?  How much of a problem will this cause?  
> 
> Should we get the board respun with a RTC?  We would prefer using a 2.4
> kernel, but would certainly go to a 2.6 kernel if that made things
> easier.
> 
> Thanks in advance for any advice.

No problems. Just set your time from another source. Many PPC boards
do this that don't need local time retention across power cycles.
I've got a 440gx board sitting here running happily this way.

-Matt